@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');
a:hover{
	text-decoration: none;
}
h1{
	margin-top: 0;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 2px solid #eeeeee;
	font-size: 26px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	position: relative;
}
h1:after{
	position: absolute;
    content: '';
    width: 150px;
    height: 2px;
    background-color: #FF0000;
    left: 0;
    bottom: -1px;
}
.page-layout-1column .toolbar-products{
	position: relative;
	top: auto;
}
.bars, .customer-account-create .field.choice.newsletter{
	display: none;
}
.bars img{
	width: 100%;
}
.page-header.type17 .custom-block .headerPhone{
	display: none;
}
.action.primary, .action.primary:active{
	font-family: 'Roboto Condensed', sans-serif !important;
	letter-spacing: 0 !important
}
.page-header.type17 .panel.header .switcher,
.header.panel>.header.links>li.welcome{
	display: none !important;
}
.action.primary{
	font-size: 14px;
}
.page-header.type17{
	border-top-width: 5px;
}
.header-links{
	float: right;
	margin-bottom: 0;
}
.header-links li{
	display: inline-block;
	margin-bottom: 0;
}
.header-links a.header-link{
	font-family: 'Roboto Condensed', sans-serif;
	color: #808080;
	padding-left: 40px;
	background-repeat: no-repeat;
	text-transform: uppercase;	
	font-size: 12px;
	position: relative;
}
.header-link-create{
	background-image: url('../images/Transtyle_03.jpg');
	background-position: 15px -1px;
}
.header-link-login{
	background-image: url('../images/Transtyle_05.jpg');
	background-position: 18px -1px;
}
.header-link-login:after{
	position: absolute;
	content: '';
	width: 1px;
	height: 9px;
	background-color: #ededed;
	left: 9px;
	top: 2px;
}
.page-header.type17 .navigation.sw-megamenu li.level0 .submenu{
	top: 55px;
}
.page-header.type17.sticky-header .navigation.sw-megamenu li.level0 .submenu{
	top: 100%;
}
.subchildmenu {
	display: none !important;
}
.sw-megamenu.navigation li.level0.fullwidth .submenu a.menuItem{
	display: inline-block;
	width: 33%;
	line-height: 77px;
	color: #000;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px
}
.sw-megamenu.navigation li.level0.fullwidth .submenu a.menuItem:hover{
	color: #ce0000
}
.sw-megamenu.navigation li.level0.fullwidth .submenu a.menuItem img{
	margin-right: 15px;
}
.page-header.type17 .logo{
	float: left;
}
.page-header.type17 .block-search.block{
	max-width: 350px;
	left: 42%;
}
.page-header.type17 .block-search input{
	border-radius: 0;
	border: 1px solid #d6d6d6;
}
.page-header.type17 .custom-block .headerCall{
    color: #000;
    font-size: 12px;
    font-family: 'Roboto Condensed', sans-serif;
    display: block;
    text-align: right;
    font-weight: 400;
    text-transform: uppercase;
    margin-top: 4px;
}
.page-header.type17 .custom-block .headerNum{
    display: block;
    font-size: 22px;
    float: right;
    color: #000;
    line-height: 27px;
    font-family: 'Lato', sans-serif;
}
.block-search.block .action.search:before{
	color: #878787;
}
.page-header.header-newskin .minicart-wrapper .action.showcart:before, .page-header.header-newskin .minicart-wrapper .action.showcart.active:before{
	content: '';
	background-image: url('../images/Shopping.svg');
	background-size: 40px;
	background-repeat: no-repeat;
	width: 40px;
	height: 40px;
	margin-left: -5px;
}
.page-header.type17 .minicart-wrapper .action.showcart .counter.qty{
	right: 13px;
	background-color: #009da1 !important;
}
.page-header.type17 .nav-sections{
	border-top: #eeeeee solid 2px;
}
.footer .footer-middle .block .block-title strong{
	font-family: 'Roboto Condensed', sans-serif;
}
.footer .footer-middle .contact-info b{
	font-family: 'Roboto Condensed', sans-serif;	
	font-size: 14px;
}
.footer .footer-middle a{
	font-size: 14px;
	font-weight: 400;
	color: #a3a3a3;
}
.footer .footer-middle, .footer .footer-middle p{
	color: #a3a3a3;
}
.footer .footer-middle .block.newsletter .control input{
	height: 45px;
}
.footer .footer-middle .block.newsletter .action.subscribe{
	height: 45px;	
}
.footerLinks{
    border-top: 1px solid #4a4a4a;
    margin-top: 30px;
    padding-top: 25px;
}
.footer .footerLinks a.footerLink{
	line-height: 45px;
	width: 145px;
	background-color: #CE0000;
	color: #ffffff;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	display: inline-block;
	background-repeat: no-repeat;
}
.footerLinkBlog{
	background-image: url('../images/Transtyle_95.jpg');
	background-position: 35px;
	padding-left: 65px;
}
.footerLinkAbout{
	background-image: url('../images/Transtyle_92.jpg');
	background-position: 25px;
	padding-left: 55px;
	float: right;
}
.footerMap{
	display: block;
	margin-top: 20px;
}
.footer-middle .wrapper{
	max-width: 343px;
	float: right;
}
.footer .footer-bottom .social-icons{
	margin-right: 0;
}
.paymentIcons{
	float: left;
}
.socailIcons{
	display: none;
	margin-left: 50px;
	margin-top: 6px;
	float: right;
}
.footer-bottom .social-icons .socailIcons a{
	font-size: 16px;
}
.homeTitle{
    font-size: 24px;
    font-family: 'Roboto Condensed', sans-serif;
    position: relative;
    text-align: center;
    padding-bottom: 25px;
    margin-top: 85px;
    margin-bottom: 50px;
    text-transform: capitalize;
    font-weight: 800;
}
.homeTitle:after{
	content: '';
	width: 120px;
	height: 2px;
	background-color: #ce0000;
	position: absolute;
	margin: auto;
	top: 50px;
	left: 0;
	right: 0;
}
.homeBlock{
	position: relative;
	min-height: 215px;
	margin-bottom: 25px;
}
.homeBlockTitle{
    position: absolute;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    text-align: center;
    background-image: url(../images/tittlesmall.png);
    background-repeat: no-repeat;
    bottom: 20px;
    line-height: 39px;
    width: 100%;
    background-position: center center;
    max-width: 262px;
    text-transform: uppercase;
    font-weight: 700;
    left: 15px;
    right: 15px;
}
.col-lg-6.homeBlock .homeBlockTitle{
	background-image: url('../images/tittlebig.png');
	max-width: 559px;
}
.support-part .wrapper{
	border: 1px solid #e8e8e8;
	padding: 30px 0 0;
	text-align: center;
}
.custom-support .wrapper div.content{
	margin-left: 0;
	padding: 15px 40px 50px;
}
.custom-support .support-part div.content>h2{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 17px;
	margin-bottom: 10px;
}
.custom-support .support-part div.content>p{
	line-height: 20px;
	letter-spacing: 0;
}
.support-part-short{
	margin-top: 45px;
}
.custom-support{
	padding-top: 50px;
	margin-bottom: 70px;
}
.home-divider{
	height: 2px;
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
	background-color: #eeeeee;
}
.filterproducts-tab .data.items > .item.title.active a.switch:after{
	background-color: #ce0000 !important;
	bottom: -18.5px !important;;
}
.filterproducts-container{
	position: relative;
}
.filterproducts-divider{
	height: 2px;
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
	background-color: #eeeeee;
	top: 75px;
	position: absolute;	
}
.parallax-wrapper{
	background-image: url('../images/Transtyle_86.jpg');
	background-repeat: no-repeat;
	background-size: 1920px 352px;
	background-position: center;
	height: 352px;
}
.parallax.home-parallax{
	padding: 50px 0;
}
.parallax-slider .owl-carousel h2{
	font-size: 36px;
	text-transform: uppercase;
	margin-bottom: 25px;
}
.parallax-slider .owl-carousel p{
    font-size: 15px;
    line-height: 25px;
    max-width: 865px;
    margin: 0 auto 20px;
}
.testimonial-from{
	color: #fff;
	font-style: italic;
}
.parallax.home-parallax .owl-theme .owl-dots .owl-dot.active span{
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 50%;
}
.parallax.home-parallax .owl-theme .owl-dots .owl-dot span{
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 50%;
}
.brands-slider{
	margin: 65px auto;
	max-width: 1140px;
}
.brands-slider.owl-top-narrow .owl-theme .owl-controls{
	display: none !important;
}
.product-label{
	font-family: 'Roboto Condensed', sans-serif;
	padding: 7px 0;
}
.product-label.new-label{
	background-color: #5ebb53 !important;
}
.page-header.type17 .navigation .level0 > .level-top{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
}
.filterproducts-tab .data.items > .item.title a.switch{
    font-family: 'Roboto Condensed', sans-serif !important;
    font-size: 16px !important;
    letter-spacing: 0 !important;
}
.products-grid .product-item-details .product-item-actions .actions-primary{
	width: 100%
}
.filterproducts-tab .products-grid .product-item-details .product-item-actions .tocart{
    width: 100%;
    max-width: 265px;
    border-color: #F00001;
    color: #f00001;
    font-weight: 700 !important;
    font-size: 14px;
    line-height: 35px;
    height: 35px;
}
.filterproducts-tab .product-item .tocart:before{
	display: none !important;
}
.filterproducts-container .owl-top-narrow .owl-theme .owl-controls{
	top: -50px;
}
.filterproducts-tab .data.items > .item.title a.switch{
	color: #aaaaaa;
}
.filterproducts-tab .owl-top-narrow .owl-theme .owl-controls .owl-nav [class*=owl-] .porto-icon-left-open-huge:before,
.filterproducts-tab .owl-top-narrow .owl-theme .owl-controls .owl-nav [class*=owl-] .porto-icon-right-open-huge:before{
	color: #aaaaaa;
}
.product-item-link{
	color: #000000 !important;
	font-weight: 700 !important;
	font-size: 15px;
}
.price-box .price{
	letter-spacing: 0;
	font-family: 'Roboto Condensed', sans-serif !important;
	color: #000000 !important;
	font-weight: 700 !important;
}
.filterproducts-tab .data.items > .item.title{
	position: relative;

}
.filterproducts-tab .data.items > .item.title:after{
    position: absolute;
    content: '';
    width: 1px;
    height: 10px;
    background-color: #ccc;
    right: 13px;
    top: 4px;
}
.filterproducts-tab .data.items > .item.title#tab-label-latest:after{
	display: none;
}
.price-box .old-price .price{
	font-size: 18px !important;
	color: #777777 !important;
	margin-right: 10px;
}
.owl-controls{
	top: auto;
    bottom: -54px;
    margin-top: 0;
    opacity: 1;
    visibility: visible;
}
#banner-slider-demo-17.owl-bottom-narrow .owl-controls{
	position: absolute;
    bottom: -29px;
    margin: 0;
    width: 100%;
    background: #c0c0c0;
}
#banner-slider-demo-17 .owl-dots{
	margin-top: 5px
}
#banner-slider-demo-17.owl-theme .owl-dots .owl-dot span{
	border: 1px solid #fff;
	border-radius: 50%;
	background-color: transparent;
}
#banner-slider-demo-17.owl-theme .owl-dots .owl-dot.active span{
	background-color: #fff;
}
.cms-index-index .page-main{
	display: none;
}
.page-wrapper .breadcrumbs li.home a{
	width: 15px;
}
.sidebar .product-items .product-item-name a{
	font-family: 'Roboto Condensed', sans-serif;	
	color: #5b5b5b !important;
}
.filter-options #ln_slider_price.ui-slider-horizontal{
	background: #ff0000;
}
.filter-options #ln_slider_price .ui-slider-handle{
	background: #ff0000;	
}
.page-wrapper .breadcrumbs li.home a:after{
	font-size: 12px;
}
.page-wrapper .breadcrumbs .item:not(:last-child):after{
	font-size: 7px;
}
.page-wrapper > .breadcrumbs .items{
	line-height: 20px;
}
.page-wrapper .breadcrumbs strong{
	font-size: 12px;
}
.breadcrumbs .items{
	font-size: 12px;
}
.price-box{
	margin: 8px 0;
}
.saveMoney{
	color: #ffffff;
	background-color: #ff0000;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 25px;
}
.noDiff{
	width: 100%;
	height: 25px;
}
.product-item-description{
	height: 38px;
	overflow: hidden;
}
.products-grid .product-item .product-item-inner{
	margin: 10px 0 0 0;
}
.products-grid .product-item-details .product-item-actions{
	margin: 0;
}
.product-item .tocart:before{
	display: none;
}
.products-grid .product-item-details .product-item-actions .tocart.action{
	width: 99%;
	font-weight: 700;
	font-size: 14px;
	color: #ff0000;
	border: 1px solid #ff0000;
	line-height: 35px;
	height: 35px;
}
.toolbar-products{
	background-color: #e4e4e4;
	padding: 5px 10px;
}
.page-products .sorter .sorter-label{
	color: #666;
}
.products-grid + .toolbar.toolbar-products{
	display: none !important;
}
.catalog-product-view .product-info-main .page-title-wrapper h1{
	letter-spacing: 0;
	font-family: 'Roboto Condensed', sans-serif;
}
.box-tocart .action.tocart:before{
	display: none !important;
}
.product-info-main .product-info-price{
	display: block;
}
.product-info-main .product-info-price .price-box{
	display: block
}
.product-info-main .product-info-stock-sku{
	display: block;
	text-align: left;
	min-width: 100%;
	padding-left: 0;
	color: #666;
}
.product.info.detailed{
	display: none;
}
.catalog-product-view .box-tocart .action.tocart{
	font-weight: 700;
}
.page-header.type17 .navigation li.level0.active > a:before, .page-header.type17 .navigation li.level0:hover > a:before{
	background-color: #ff0000 !important;
}
.contact-index-index .page-title-wrapper{
	display: block;
}
.page-main>.page-title-wrapper .page-title{
	color: #000000 !important;
	font-size: 26px;
	padding-bottom: 10px;
	text-transform: capitalize;
	border-bottom: 2px solid #eeeeee;
	font-family: 'Roboto Condensed', sans-serif;
	display: block;
	font-weight: 700;
	position: relative;
	margin-bottom: 30px;
}
.page-main>.page-title-wrapper .page-title:after{
	position: absolute;
    content: '';
    width: 150px;
    height: 2px;
    background-color: #FF0000;
    left: 0;
    top: 38px;	
}
.contact-index-index .fieldset>.legend, .contact-index-index .contact-info .contacts-title{
	color: #666 !important;
	font-size: 20px;
	text-transform: capitalize;
	font-family: 'Roboto Condensed', sans-serif;
	display: block;
	font-weight: 400;
	margin-bottom: 10px;
}
.fieldset>.field, .fieldset>.fields>.field{
	margin-bottom: 5px;
}
.fieldset>.field>.label, .fieldset>.fields>.field>.label{
	font-size: 14px;
	margin-bottom: 3px;
}
.post-list .post-content .post-read-more{
	float: none;
}
.post-header .post-title a.post-item-link{
	color: #333333;
	font-family: 'Roboto Condensed', sans-serif;
}
.fieldset > .legend span{
	color: #333333;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
}
.login-container .block .block-title{
	font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif;
}
.login-container .fieldset:after{
	font-size: 14px;
}
.blog-post-view .page-title-wrapper{
	display: block;
}
.toolbar-amount{
	display: none;
}
.abs-discount-block-desktop .block>.title strong, .paypal-review-discount .block>.title strong, .cart-discount .block>.title strong{
	font-size: 14px;
	font-family: 'Roboto Condensed', sans-serif;	
	color: #000000 !important;
	font-weight: 700;
}
.cart-summary>.title{
	font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
}
.cart-summary .block .title strong{
	font-size: 14px;
	font-family: 'Roboto Condensed', sans-serif;	
}
.opc-wrapper .step-title, .opc-block-shipping-information .shipping-information-title, .opc-block-summary>.title, .checkout-agreements-items .checkout-agreements-item-title{
	font-size: 22px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	color: #000000;
}
.opc-block-summary .items-in-cart>.title strong{
	font-size: 14px;
	font-weight: 400;
	font-family: 'Roboto Condensed', sans-serif;	
}
.hwOverlay{
	position: fixed;
	z-index: 998;
	background: rgba(0, 0, 0, 0.5);
	width: 100vw;
	height: 100vh;
	left: 0;
	top: 0;
}
.headerMenu{
	position: fixed;
	z-index: 999;
	background: #ffffff;
	width: 280px;
	height: 100vh;
	left: 0;
	top: 0;	
}
.hmWrapper{
	height: 90vh;
	overflow-y: auto;
}
.hwParent > a:after{
    display: block;
    position: absolute;
    right: 15px;
    content: '+';
    top: 6px;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
.hwParent.actived > a:after{
	content: '-';
}
.headerMenu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.headerMenu ul li{
	margin-bottom: 0;
}
.headerMenu ul li a{
	padding: 10px 25px;
	display: block;
	text-transform: uppercase;
	border-bottom: 1px solid #ccc;
	color: #000;
	font-family: 'Roboto Condensed', sans-serif;	
	font-weight: 700;
	position: relative;
}
.headerMenu ul li.hwSubmenu a{
	background-color: #e1e1e1;
}
.hmClose{
	line-height: 40px;
	background-color: #ff0000;
	color: #fff;
	height: 40px;
}
.hmClose span{
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	float: right;
	padding: 0 15px;
}
.headerMenu, .hwSubmenus, .hwOverlay{
	display: none;
}
.box.box-newsletter{
	display: none;
}
.account .page-main>.page-title-wrapper .page-title:after{
	top: 32px;
}
.block.account-nav .title{
	padding: 10px 0 0 15px;
}
.message.success{
	font-size: 14px;
}
.block-minicart .block-content>.actions>.secondary .action.viewcart{
	font-size: 14px;
	font-family: 'Roboto Condensed', sans-serif;
}
.torsionLeft{
	width: 50%;
	max-width: 583px;
	float: left;
}
.torsionRight{
	width: 50%;
	max-width: 520px;
	float: right;
}
h2.torsionH2{
	position: relative;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
    padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom: 2px solid #eeeeee;
    text-transform: capitalize;
    margin-top: 0;
}
h2.torsionH2:after{
	position: absolute;
	content: '';
	width: 125px;
	height: 2px;
	background-color: #d70000;
	bottom: -1px;
	left: 0;
}
.torsionSection{
	margin-top: 30px;
}
.torsionCol{
	float: left;
	width: 140px;
	border: 1px solid #eeeeee;
	border-right: 0;
	border-bottom: 0;
}
.torsionCol:last-child{
	border-right: 1px solid #eeeeee;
}
.torsionTh, .torsionTc{
	padding: 10px 15px;
	border-bottom: 1px solid #eeeeee;
}
.torsionTh{
	font-weight: 700;
}
.torsionTop{
	overflow: auto;
	margin-bottom: 50px;
	padding-bottom: 50px;
	border-bottom: 2px solid #d70000;
}
.torsionBottom{
	clear: both;
	margin-top: 50px;
}
.torsionImg{
	width: 50%;
	max-width: 583px;
	float: left;
}
.torsionText{
	width: 50%;
	max-width: 520px;
	float: right;
}
.torsionBottomSection{
	clear: both;
	overflow: auto;
	margin-bottom: 30px;
}
.torsionDownload{
	text-transform: uppercase;
	margin-top: 50px;
	font-family: 'Roboto Condensed', sans-serif;
}
.torsionDownload a{
	color: #2371bc;
	text-decoration: underline;
}
.torsionTextLeft{
	float: left;
	max-width: 583px;
}
#banner-slider-demo-17{
	background-image: url('../images/bkground.jpg');
	background-repeat: no-repeat;
	height: 474px;
	background-position: center;

}
#banner-slider-demo-17 .item{
	padding-top: 130px;
}
.bannerLeft{
	float: left;
	width: 60%;
	max-width: 550px;
}
.bannerRight{
	float: right;
	width: 40%;
	max-width: 400px;
}
.bannerRight img{
	width: auto;
	max-width: 100%;
}
.bannerTitle{
	text-transform: uppercase;
	font-size: 32px;
	font-family: 'Roboto Condensed', sans-serif;
	margin-bottom: 5px;
	color: #fff;
}
.bannerDesc{
	font-size: 22px;
	color: #fff;
	margin-bottom: 30px;
	font-family: 'Roboto Condensed', sans-serif;
}
a.bannerBtn{
	display: block;
	width: 150px;
	line-height: 35px;
	text-align: center;
	color: #fff !important;
	background: #ee0000;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
}
.torsionRight label.label span{
	font-weight: 700;
	text-transform: uppercase;
}
.torsionRight fieldset .field{
	margin-bottom: 15px;
}
.torsionRight .field-choice input[type="radio"]{
	margin-right: 3px;
	vertical-align: top;
}
.torsionRight .field-choice label.label{
	padding-right: 25px;
}
.inquiry-field-axlecapacity label.label{
	margin-bottom: 10px;
}
.inquiry-field-axlecapacity .field-choice .field{
	font-weight: 400;
	margin-bottom: 5px;
}
.inquiry-field-axlecapacity .field-choice .field strong{
	font-weight: 400
}
.torsionRight .fieldset>.field>.label{
	margin-bottom: 5px;
}
.inquiry-field-axlecapacity{
	padding: 10px 0;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.axlecapacity-left, .axlecapacity-middle{
	margin-bottom: 10px;
}
.torsionRight select{
	max-width: 300px;
}
.inquiry-fieldset{
	margin-bottom: 0
}
.torsionRight .actions-toolbar .primary{
	float: none;
	display: block;
	margin-top: 5px;
}
.torsionRight .actions-toolbar .primary .action{
	margin-right: 0;
}
/*******************  popup start  ********************/
.overLay{
	display: none;
	position: fixed;
	z-index: 996;
	background: rgba(0, 0, 0, 0.3);
	width: 100vw;
	height: 100vh;
	left: 0;
	top: 0;
}
.popUp{
	display: none;
	position: fixed;
	z-index: 997;
	width: 400px;
	height: 250px;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #ffffff;
	padding: 30px 15px;
}
.popupClose{
    color: #fff;
    border-radius: 50%;
    background-color: #ff0000;
    font-size: 18px;
    font-weight: 900;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    top: -15px;
    right: -15px;
    position: absolute;
    cursor: pointer;
}
.popupImg{
	width: 150px;
	float: left;
}
.popUpRight{
	float: right;
	width: 200px;
}
.popupName{
	font-size: 16px;
	margin-bottom: 10px;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
}
.popupTop{
	overflow: auto;
	clear: both;
	margin-bottom: 30px;
}
.popupBtns{
	clear: both;
	overflow: auto;
}
a.popupBtn{
	width: 150px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	color: #fff;
	display: block;
	font-weight: 500;
    font-family: 'Roboto Condensed', sans-serif;	
	text-transform: uppercase;

}
.popupBtns a.popupBtn1{
	float: left;
	background-color: #ccc;
}
.popupBtns a.popupBtn2{
	background-color: #ff0000;
	float: right;
	color: #ffffff;	
}
.block.upsell .title strong{
	text-transform: capitalize;
}
.product-item-name, .product.name a{
	font-family: 'Roboto Condensed', sans-serif;
}
.catalog-category-view .products-grid .item a.product-item-link{
	display: block;
	height: 42px;
	overflow: hidden;
}
.product-info-main .product.sku .type:after{
	display: none;
}
.page-wrapper .page-header.type17{
	border-bottom: 23px solid #dedede;
}
.cms-index-index .page-wrapper .page-header.type17{
	border-bottom: 1px solid #dedede;
}
body .page-wrapper > .breadcrumbs .items{
	padding: 20px 15px 25px;
}
body .page-wrapper > .breadcrumbs a{
	color: #0764c3;
	text-decoration: underline;
}
.page-wrapper .breadcrumbs li.home a{
	color: #000000;
}
.catalog-product-view .product-info-price .price-box .price-container .price{
	font-size: 32px;
}
.catalog-product-view .product-info-main .product-info-price .old-price .price-wrapper .price{
	font-size: 26px !important
}
.catalog-product-view .product-info-main .product.overview{
	border-bottom: 0;
	border-top: 1px solid #dedede;
	padding-top: 30px;
}
.catalog-product-view .product-info-main .product-info-price{
	border-bottom: 1px solid #dedede;
}
.catalog-product-view .product-info-price .price-box{
	margin: 30px 0 0 
}
.footer-middle .social-icons em{
	display: block !important;
}
.footer-links li{
	margin-bottom: 5px;
}
.action-towishlist{
	display: none !important;
}
.checkout-cart-index .cart-summary #block-shipping{
	display: none;
}
.checkout-cart-index .product-item-name a{
	color: #444444 !important; 	
}
.checkout-cart-index .actions-toolbar .action-edit:before,
.checkout-cart-index .actions-toolbar .action-delete:before
{
	color: #444444 !important; 	
}
.checkout-cart-index button:not(.primary).update{
	color: #ffffff;
	background-color: #b5b3b3;
	border: 1px solid #b5b3b3
}
/*******************  popup end  ********************/
@media screen and (min-width: 768px){
	.page-layout-2columns-right.blog-index-index .column.main{
		width: 70%;
	}
	.opc-progress-bar-item>span:after{
		font-size: 1.3rem;
		font-weight: 400;	
	}
	.opc-progress-bar-item>span{
		font-size: 16px;
		font-weight: 400;
	}
}
/*************   Responsive Start   *************/
/*************   Responsive Start   *************/
@media screen and (max-width: 1199px){
	.page-wrapper{
		overflow-x: hidden;
	}
	.page-header.type17 .header .custom-block{
		padding-right: 20px;
	}
	.page-header.type17 .custom-block .headerNum{
		font-size: 16px;
	}
	.homeBlockTitle{
		background-image: none;
		background-color: #ff0000;
	}
	.col-lg-6.homeBlock .homeBlockTitle{
		background-image: none;
	}
	.homeBlock a{
		position: relative;
		display: block;
	}
	.homeBlockTitle{
		left: 0;
		right: 0;
		bottom: 0;
		max-width: 100%;
	}
	.torsionLeft, .torsionRight, .torsionImg, .torsionText{
		max-width: 480px;
	}
	.torsionCol{
		width: 50%;
	}
	.torsionCol:nth-child(2){
		border-right: 1px solid #eeeeee;
	}
}
@media screen and (max-width: 1024px){
	.page-header.type17 .custom-block .headerPhone{
		display: block;
		width: 40px;
		margin-top: 2px;
	}
	.page-header.type17 .custom-block .headerCall, .page-header.type17 .custom-block .headerNum{
		display: none;
	}
	.page-header.type17 .nav-sections{
		display: none;
	}
	.bars{
		display: block;
		width: 40px;
		top: 45px;
		position: absolute;
	}
	.page-header.type17 .block-search.block{
		display: block;
		right: 15px;
		top: auto;
		bottom: 15px;
		left: auto;
	}
	.page-header.type17 .header.content{
		height: 130px;
	}
	.page-header.type17 .header .logo{
		position: absolute;
		left: 80px;
		top: 40px;
		margin: auto;
	}
	.page-header.type17 .minicart-wrapper, .page-header.type17 .custom-block{
		top: 30%;
	}
	.footerLinks{
		display: none;
	}
	.torsionLeft, .torsionRight, .torsionImg, .torsionText{
		max-width: 450px;
	}
}
@media screen and (max-width: 991px){
	.page-header.type17 .block-search.block{
		max-width: 290px;
	}
	.homeBlocks{
		width: 559px; 
		margin: auto;
	}
	.homeBlock.col-lg-3{
		width: 50%;
	}
	.homeBlock.{
		min-height: 1px;
	}
	#banner-slider-demo-17{
		height: 400px;
	}
	#banner-slider-demo-17 .item{
		padding-top: 110px;
	}
	.torsionLeft, .torsionRight, .torsionImg, .torsionText{
		max-width: 400px;
	}

}
@media screen and (max-width: 800px){
	.page-header.type17 .header .logo{
		width: 275px;
	}
	.homeTitle{
		font-size: 22px;
	}
	.support-part-short, .support-part{
		width: 100%;
		margin-top: 0;
		float: none;
		margin-bottom: 30px;
	}
	.custom-support .wrapper div.content{
		padding: 15px 40px;
	}
	.bannerLeft{
		width: 50%;
	}
	.bannerTitle{
		font-size: 24px;
	}
	.bannerDesc{
		font-size: 18px;
	}
	.torsionLeft, .torsionRight, .torsionImg, .torsionText{
		max-width: 350px;
	}
}
@media screen and (max-width: 768px){
    .filterproducts-tab .data.items > .item.title {
        padding: 0;
        border-top: 0;
    }
}
@media screen and (max-width: 767px){
	.nav-toggle{
		display: none;
	}
	.page-header.type17 > .main-panel-top{
		border-bottom: 2px solid #eeeeee;
	}
	.header-links{
		padding: 5px 0;
	}
	.page-header.type17 .header .custom-block{
		position: absolute;
		padding-right: 15px;
		display: block;
	}
	.page-header.type17 .header .minicart-wrapper{
		position: absolute;
	    margin: 0;
	    right: 30px;
	    top: 20px;
	}
	.page-header.type17 .block-search.block{
		position: absolute;
	}
	.page-header.type17 .header .block-search .label{
		display: none;
	}
	.page-header.type17 .header .block-search input{
		position: relative;
		left: 0;
		margin: 0;
	}
	.page-header.type17 .block-search.block{
		width: 225px;
	}
	.homeBlock.col-lg-3{
		float: left;
	}
	.homeBlock{
		min-height: 1px;
	}
	.footer-middle .block{
		text-align: center;
	}
	.footer-middle .wrapper {
	    max-width: 343px;
	    float: none;
	    margin: 30px auto 0;
	}
	.footer-bottom .custom-block.f-right{
		margin-left:  auto;
		margin-right: auto;
	}
	.paymentIcons{
		float: none;
		text-align: center;
		margin-bottom: 15px;
	}
	.socailIcons{
		float: none;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
	.footer-bottom{
		padding: 0 0 10px;
	}
	.footer-bottom>.container>*{
		margin-top: 10px;
		text-align: center;
	}
    .filterproducts-tab .data.items {
        position: relative;
        z-index: 1;
        border-bottom: 0;
        margin-left: 0;
        margin-right: 0;
    }
    .filterproducts-tab .data.items:before, .filterproducts-tab .data.items:after {
        content: '';
        display: table;
    }
    .filterproducts-tab .data.items:after {
        clear: both;
    }
    .filterproducts-tab .data.items > .item.title {
        float: left;
        width: auto;
        margin: 0;
        padding: 0;
        background-color: #fff;
    }
    .filterproducts-tab .data.items > .item.title a.switch {
        color: #313131;
        font-size: 16px;
        line-height: 20px;
        font-weight: 700;
        text-transform: uppercase;
        padding: 0 15px;
        border-left: 1px solid #ddd;
    }
    .filterproducts-tab .data.items > .item.title:first-child a.switch {
        padding-left: 0;
        border: 0;
    }
    .filterproducts-tab .data.items > .item.content {
        margin-top: 30px;
        box-sizing: border-box;
        float: right;
        margin-left: -100%;
        width: 100%;
    }
    .filterproducts-tab .data.items > .item.title:after{
    	display: none;
    }
    .footer-bottom{
    	padding: 0 0 0 15px;
    }
    #banner-slider-demo-17{
		height: 250px;
	}
	#banner-slider-demo-17 .item{
		padding-top: 50px;
	}
	.bannerTitle{
		font-size: 20px;
	}
	.bannerDesc{
		font-size: 14px;
	}
	.torsionLeft, .torsionRight, .torsionImg, .torsionText{
		max-width: 100%;
		float: none;
		width: 100%;
		margin-bottom: 30px;
	}
}
@media only screen and (max-width: 639px){
	.product-info-price>*:last-child {
	    padding-left: 9px;
	}
}
@media screen and (max-width: 600px){
	.bars{
		top: 20px;
	}
	.page-header.type17 .header .logo{
		top: 20px;
	}
	.homeBlocks{
		width: 100%;
	}
	.parallax.home-parallax{
		padding: 0;
	}
	.parallax-slider .owl-carousel h2{
		font-size: 24px;
	}
	.page-header.type17 .custom-block .headerPhone{
		width: 30px;
	}
	.page-header.type17 .header .custom-block{
		height: 30px;
		right: 85px;
	}
	.page-header.header-newskin .minicart-wrapper .action.showcart:before, .page-header.header-newskin .minicart-wrapper .action.showcart.active:before{
		background-size: 30px;
		width: 30px;
		height: 30px;
	}
	.page-header.header-newskin .minicart-wrapper .action.showcart{
		line-height: 30px;
	}
	.page-header.type17 .header .minicart-wrapper .action.showcart:after{
		right: 5px;
	}
	.page-header.header-newskin .minicart-wrapper{
		width: 40px;
	}
	.homeTitle{
		margin-top: 50px;
		margin-bottom: 0;
		padding-bottom: 15px;
	}
	.homeTitle:after{
		top: 63px;
	}
	#banner-slider-demo-17{
		height: 200px;
	}
	#banner-slider-demo-17 .item{
		padding-top: 30px;
	}
	.bannerTitle{
		font-size: 15px;
	}
	.bannerDesc{
		font-size: 14px;
		margin-bottom: 15px
	}
}
@media screen and (max-width: 479px){
	.bars{
		width: 35px;
	}
	.homeTitle{
		font-size: 18px;

	}
	.page-header.type17 .header .logo{
		left: 65px;
	}
	.homeTitle:after{
		top: 53px;
	}
	.page-header.type17 .header.content{
		height: 120px;
	}
	.page-header.type17 .block-search.block{
		bottom: 10px;
	}
	.page-header.type17 .header .custom-block{
		padding-right: 5px;
		top: 40px;
	}
	#parallax-slider-demo-17 .owl-dots{
		margin-top: 10px;
	}
	.parallax-slider .owl-carousel h2{
		font-size: 18px;
		margin-bottom: 15px;
	}
	.homeBlockTitle{
		line-height: 25px;
		font-size: 14px;

	}
	.page-header.type17 .header .logo{
		max-width: 200px;
	}
	.page-header.type17 .header .minicart-wrapper{
		right: 15px;
	}
	.page-header.type17 .header .custom-block{
		right: 67px;
	}
	.popUp{
		display: none;
		position: fixed;
		z-index: 997;
		width: 300px;
		height: 250px;
		margin: auto;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background-color: #ffffff;
		padding: 20px 15px;
	}
	.popupImg{
		display: none;
	}
	.popUpRight{
		float: none;
		width: 100%;
	}
	.popupTop{
		overflow: auto;
		clear: both;
		margin-bottom: 15px;
	}
	a.popupBtn{
		width: 150px;
		margin: auto;
		height: 35px;
		text-align: center;
		line-height: 35px;
		color: #fff;
		display: block;
		font-weight: 500;
	    font-family: 'Roboto Condensed', sans-serif;	
		text-transform: uppercase;
	}
	.popupBtns a.popupBtn1{
		float: none;
		margin-bottom: 10px;
	}
	.popupBtns a.popupBtn2{
		float: none;
	}
	#banner-slider-demo-17{
		height: 150px;
	}
	#banner-slider-demo-17 .item{
		padding-top: 30px;
	}
	.bannerTitle{
		font-size: 14px;
		margin-bottom: 20px;
	}
	.bannerDesc{
		display: none;
	}
	a.bannerBtn{
		font-size: 12px;
		line-height: 25px;
		width: 100px;
	}
}
@media screen and (max-width: 414px){
	.block-search .control{
		margin: 0;
		padding: 0;
	}
	.page-header.type17 .block-search.block{
		right: 0;
		left: 0;
		padding: 0 15px;
		width: 100%;
		max-width: 100%;
	}
	.bars{
		width: 30px;
	}
}
@media screen and (max-width: 374px){
	.page-header.type17 .header .custom-block{
		display: none;
	}

	.page-header.type17 .header .logo{
		left: 55px;
	}
	.page-products .sorter .sorter-label{
		display: none;
	}
	.homeTitle{
		font-size: 16px;
	}
	.homeTitle:after{
		display: none;
	}
	.homeBlock.col-lg-3{
		width: 100%;
		float: none;
		text-align: center;
	}
	.homeBlock.col-lg-3 a{
		background-color: #e3e3e3;
	}
	.filterproducts-tab .data.items > .item.title a.switch{
		font-size: 12px !important
	}
}
/*************   Responsive End   *************/
/*************   Responsive End   *************/